prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
flavour=x11
apiversion=0.10
clutterapiversion=1.0

Name: clutter-gtk
Description: GTK+ integration for Clutter
Version: 0.10.2
Libs: -L${libdir} -lclutter-gtk-${apiversion}
Cflags: -I${includedir}/clutter-${clutterapiversion}
Requires: clutter-x11-1.0 gtk+-x11-2.0
